<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{d867c35e-e3b7-47dd-99f0-7479c5a8e9a4}">
		<property name="assetPath">
			<value>plap_medium5.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.49106575963718818</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{eb2a4d4a-1287-481b-8086-c8771a725107}</destination>
		</relationship>
	</object>
</objects>
